package me.zhengjie.modules.dm.activiti;

import org.activiti.engine.delegate.DelegateTask;
import org.activiti.engine.delegate.TaskListener;

/**
 * 提交需求任务完成后的监听
 */
public class ReserveSubmitCompletedListener implements TaskListener {
    @Override
    public void notify(DelegateTask delegateTask) {
        System.out.println("提交预约任务完成监听  ReserveSubmitCompletedListener || 已提交完成任务");
    }
}
